# These settings override and append settings in:

# common-shared.properties
# development-shared.properties
# common.properties

# Please see common-shared.properties for more information on how the properties files work

#blPU.hibernate.hbm2ddl.auto=create
#blEventPU.hibernate.hbm2ddl.auto=create

blPU.hibernate.hbm2ddl.auto=none
blEventPU.hibernate.hbm2ddl.auto=none
blSecurePU.hibernate.hbm2ddl.auto=none

jmx.app.name=site
http.server.port=8082
server.port=8443
server.ssl.key-store = classpath:blc-example.keystore
server.ssl.key-store-password = broadleaf
server.ssl.key-password = broadleaf


